Bug 113022 - security/lsh 2.0.3 requires GMP but does not depend on libgmp
Summary: security/lsh 2.0.3 requires GMP but does not depend on libgmp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Babak Farrokhi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-26 08:50 UTC by Dr. Markus Waldeck
Modified: 2007-07-10 11:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dr. Markus Waldeck 2007-05-26 08:50:03 UTC
# lshd
/libexec/ld-elf.so.1: Shared object "libgmp.so.7" not found, required by "lshd"

Fix: 

Add libgmp as dependecy
How-To-Repeat: # lshd
Comment 1 Edwin Groothuis freebsd_committer 2007-05-26 09:21:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->farrokhi

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-07-10 10:55:12 UTC
miwi        2007-07-10 09:54:57 UTC

  FreeBSD ports repository

  Modified files:
    security/lsh         Makefile 
  Log:
  - Add missing GMP
  
  PR:             113022
  Submitted by:   Dr. Markus Waldeck <waldeck@gmx.de>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.39      +3 -1      ports/security/lsh/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-07-10 10:57:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!